﻿.no-padding {
    display: flex;
    align-content: center;
    justify-content: center;
}

.content ul {
    margin: 10px;
}

    .content ul li {
        padding: 5px;
        list-style-type: none;
        text-align: center
    }


.content ol {
    margin: 10px;
}

    .content ol li {
        padding: 5px;
        list-style-type: none;
        text-align: center
    }
